alertmanager:
  persistentVolume:
    storageClass: local-storage
server:
  persistentVolume:
    storageClass: local-storage
pushgateway:
  persistentVolume:
    storageClass: local-storage
server:
  persistentVolume:
    storageClass: local-storage
  securityContext:
    runAsNonRoot: true
    runAsUser: 1000
    fsGroup: 1000
